Re: Maven dependency for latest version

Follow

Originally posted by support@cumulocity.com on 2013-05-17 15:59:32

Hi there,

the latest version in the Maven repository is indeed 2.5.0. The latest platform version is 3.2.0. Let me check if there's a difference in the client libraries between the versions.

But you're right, you shouldn't have to guess the version. In the Eclipse/OSGi variant, you'll get it displayed, but for Maven it's not visible and should be either in the docs or shown here.

Cheers,
André
Have more questions? Submit a request

Comments